*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Noto Sans', sans-serif;
}

.cardHighlight {
  min-height: 100%;
}

.naviBar {
  background-color: #054687;
}

.footer {
  background-color: #054687;
}

.productWrap{
  position: relative;
}
.sortDropdown{
    position: absolute;
    top: 0;
    right: 30px;
}

.allComp {
  background-color: #032a52;
}

.topSellingHeader{
  color: #f5f4df;
}

.newArrivalHeader{
  color: #f5f4df;
}

.loginWrapper{
  min-height: 85vh;
  color: #f5f4df;
}

.registerWrapper{
  min-height: 85vh;
  color: #f5f4df;
}

.userSingleCardWrapper{
  background-color: white;
  border-radius: 10px;
}

.singleCardContent{
  border: solid !important;
  border-width: 5px !important;
  border-color: black;
}

.sortButton{
  width: 15vw !important;
}

.signInButton{
  width: 10vw !important;
}

.mainBuyButton{
  width: 20vw !important;
}

.mainAddToCartButton{
  width: 20vw !important;
}

.mainAddButton{
  margin-left: 1rem;
  margin-right: 1rem;
  width: 2.5em !important;
}

.mainSubtractButton{
  width: 2.5em !important;
  margin-left: 1rem;
}

@media only screen and (min-width: 0px) and (max-width: 768px){
  .mainBuyButton{
    width: 25vw !important;
    margin-left: 4.5rem;
    margin-top: 1rem;
  }

  .mainAddToCartButton{
    width: 25vw !important;
    margin-left: 4.5rem;
  }

  .mainAddButton{
    margin-left: 7rem;
    margin-right: 1rem;
    width: 2.5em !important;
  }

  .mainSubtractButton{
    width: 2.5em !important;
    margin-left: 1rem;
  }

}

.cardBody{
  border: none !important;
}

.cartTable{
  color: #f5f4df !important;
}

.profileName{
  margin-left: 5rem;
}

.dashboardHeading{
  color: #f5f4df !important;
}

.adminButton{
  font-family: 'Montserrat', sans-serif !important;
  color: #f5f4df !important;
  height: 20vh !important;
  width: 20vw !important;
  border-color: #f5f4df !important;
  border: solid;
  border-width: 5px !important;
  background-color: #032a52 !important;
}

.adminButton:hover {
    border-width: 10px !important;
    font-size: 2em;
}
.dashboardWrapper{
  min-height: 75vh;
}


.backToDashboardButton{
      width: 5em !important;
}

.createFormLabel{
  color: #f5f4df !important;
}

.createFormHeading{
  color: #f5f4df !important;
}

.createFrom{
  min-height: 90vh;
}

.setAdminLabel{
  color: #f5f4df !important;
}

.setAdmin{
  min-height: 90vh;
}

.setAdmminButtons{
  width: 30em !important;
}

.updateFormHeading{
  color: #f5f4df !important;
}

.updateProductButtons{
  width: 30em !important;
}

.setAdminHeading{
  color: #f5f4df !important;
}

.changePasswordLink{
  text-decoration: underline;
}

.changePasswordLink:hover{
  opacity: 0.8;
  cursor: pointer;
}

.ordersContainer{
  min-height: 90vh !important;
  color: #f5f4df !important;
}

.orderBackDashBoardButton{
  width: 10em !important;
}

.cartWrapper{
  min-height: 90vh !important;
}
